Subject: Re: Too many parameters?
From: [email-masked] (Michael Hirmke)

26 Mar 1998 09:25:03 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Michael,

>All 3 of the machine sare windows 95 boxes, including the one which doesn't
>work. I have treid upping the memory on the command prompt that I am running
>in, as well as my system.ini. I have checked the FAQs etc and can't find any
>info.
>
>Sorry about not saying all of this before.

But again you didn't tell, what "it" is ?
What are you doing, what gives you this error message ?
The installation itself, one of the programs, the compiler or what ?

[...]
>> >A quick question. I have installed gnu-win32 b19 on three of my
>> >computers, and on only one of them it gives me the error:
>> >       Too many parameters
>>
>> Can you be a bit more specific - what is "it" ?

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".